## libpod-readme-perl 0.10

=== debian/changelog ===
libpod-readme-perl (0.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Improve short description, thanks to Jari Aalto for the bug report
    (closes: #550287).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * Use tiny debian/rules.
  * Use Build.PL instead of Makefile.PL, add build-dep on
    perl (>= 5.10) | libmodule-build-perl.
  * No longer run author tests, remove build-dep on libtest-pod-perl and
    libtest-pod-coverage-perl.
  * Bump Standards-Version to 3.8.4.
  * debian/copyright: Formatting changes for current DEP-5 proposal.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 20 May 2010 18:06:36 +0900

libpod-readme-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #518682)

 -- Antonio Radici <antonio@dyne.org>  Sat, 7 Mar 2009 22:03:54 +0000
