=== debian/control ===
Source: libpod-readme-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libregexp-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Pod-Readme/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-readme-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-readme-perl/

Package: libpod-readme-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libregexp-common-perl
Description: Perl module to convert POD to README file
 Pod::Readme is a subclass of Pod::PlainText which provides 
 additional POD markup for generating README files
 .
 This module allows authors to mark portions of the POD to 
 be included only in, or to be excluded from the README file. 
 It also allows you to include portions of another file (such 
 as a separate ChangeLog).
