## libpod-readme-perl 0.11

=== debian/changelog ===
libpod-readme-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Drop --buildsystem=perl_build: Build.PL is no longer there.
    Also remove build-dep on libmodule-build-perl and lower required version
    of debhelper.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debain systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 16 Dec 2010 12:56:56 +0100
