=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libpod-readme-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7), perl (>= 5.10) | libmodule-build-perl
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libregexp-common-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Radici <antonio@dyne.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Pod-Readme/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-readme-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-readme-perl/
