## libpod-readme-perl 1.1.2

=== debian/changelog ===
libpod-readme-perl (1.1.2-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.1.2
  * Update dependencies
  * Add autopkgtest-pkg-perl
  * Declare compliance with Debian policy 3.9.6
  * Set debhelper >= 9
  * Update date of upstream copyright and file structure
  * Add patch fixing spelling error in manpages
  * Remove comments from debian/watch
  * Update long description
  * Update upstream metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 26 Jul 2015 17:45:04 -0300
