=== debian/control ===
Source: libpod-readme-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-method-modifiers-perl (>= 2.00),
                     libcpan-changes-perl (>= 0.30),
                     libfile-slurp-perl,
                     libgetopt-long-descriptive-perl,
                     libio-string-perl,
                     libmoo-perl (>= 1.004005),
                     libmoox-handlesvia-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     librole-tiny-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     perl (>= 5.13.10) | libcpan-meta-perl,
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-readme-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-readme-perl.git
Homepage: https://metacpan.org/release/Pod-Readme

Package: libpod-readme-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl (>= 2.00),
         libcpan-changes-perl (>= 0.30),
         libfile-slurp-perl,
         libgetopt-long-descriptive-perl,
         libmoo-perl (>= 1.004005),
         libmoox-handlesvia-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         librole-tiny-perl,
         libtry-tiny-perl,
         libtype-tiny-perl,
         perl (>= 5.13.10) | libcpan-meta-perl,
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Recommends: libpod-markdown-perl,
            libtype-tiny-xs-perl
Description: Perl module to convert POD to README file
 Pod::Readme is no longer a subclass of a POD parsing module. Instead, it is a
 simple POD filter.
 .
 This module allows authors to mark portions of the POD to be included only in,
 or to be excluded from the README file.  It also allows you to include
 portions of another file (such as a separate ChangeLog).
