=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Readme   .*/Pod-Readme-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
