## libpod-readme-perl 1.2.3

=== debian/changelog ===
libpod-readme-perl (1.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * Import upstream version 1.2.3.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Remove third party file information.
  * Drop fix-spelling-erros-in-manpages.patch, merged upstream.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Add a lintian override for package-contains-documentation-outside-usr-
    share-doc false positive.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Nov 2018 19:53:51 +0100

libpod-readme-perl (1.1.2-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Fix autopkgtests. The smoke test also needs the Changes file.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded alternative (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 17:10:19 -0400
