=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libpod-readme-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Radici <antonio@dyne.org>,
-           Ansgar Burchardt <ansgar@debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libclass-method-modifiers-perl (>= 2.00),
                      libcpan-changes-perl (>= 0.30),
                      libfile-slurp-perl,
@@ -20,12 +19,11 @@
                      libtest-exception-perl,
                      libtry-tiny-perl,
                      libtype-tiny-perl,
-                     perl (>= 5.13.10) | libcpan-meta-perl,
-                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
-                     perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-readme-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-readme-perl.git
+                     perl,
+                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-readme-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-readme-perl.git
 Homepage: https://metacpan.org/release/Pod-Readme
 
 Package: libpod-readme-perl
@@ -43,7 +41,6 @@
          librole-tiny-perl,
          libtry-tiny-perl,
          libtype-tiny-perl,
-         perl (>= 5.13.10) | libcpan-meta-perl,
          perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Recommends: libpod-markdown-perl,
             libtype-tiny-xs-perl
